﻿
@{
    ViewData["Title"] = "About";
}

<div class="jumbotron jumbotron-fluid">
    <div class="container">
        <p class="lead">APPLICATION TITLE &copy;YDH 2020</p>
        <p class="lead">Developed by John Morgan, Solutions Development Team</p>
        <p>
            For queries or bug reports, please email <a href="mailto:john.morgan@ydh.nhs.uk">the author</a>
            or the <a href="mailto:solutionsdevelopment@ydh.nhs.uk">Solutions Development Team</a>
        </p>
        <p>This site works best in a modern web browser such as Microsoft Edge, Chrome or Firefox</p>
    </div>
</div>
